body { margin-top: 0px;
       margin-left: 5px;
}

body.infopage { color: #000000;
                background-color: #ffffff;
}

#smallfont { font-size: 0.8em;
}

#smallerfont { font-size: 0.6em;
}

#leftmargin { margin-left: 1em;
				  margin-top: 0em;
				  margin-bottom: 0em;
}

h1,h2,h3,h4,h5{font-family: arial, sans-serif;
					line-height: 1.2;
}

.warning {
   color: red;
}

p,ul{font-family: arial, sans-serif;}

h1 { font-variant: small-caps;
     font-size: 22px;
     color: #000066;
}

h2 { font-size: 18px;
     color: #000066;
     margin-bottom: 2px;
     margin-top: 20px;
     font-variant: small-caps;
}

h3 { font-weight: bold;
     font-size: 15px;
     color: #000066;
     margin-bottom: 1px;
}

h4 { font-size: 18px;
     color: #000066;
     margin-bottom: 2px;
     margin-top: 2px;
     font-variant: small-caps;
}

dt {
		 font-variant: small-caps;
       text-decoration: underline;
}

a:hover {text-decoration: underline}
a:link {color: blue; text-decoration: none}
a:visited {color: purple; text-decoration: none}

ul {
     margin-top: 1px;
}

form { margin-top: 0px;
}

.textbold {
     font-weight: bold;
}

.largerFont {
		font-size: 110%;
}

#container {
	width: 800px;
}

#image-left-middle {
	background-color: rgb(107, 170, 171);
	color: black;
	padding: 10px;
	margin: 10px;
	float: left;
	display: table-cell;
	float: left;
	vertical-align: middle;
	border: 2px solid rgb(102,0,204);
}

#directors {
   font-weight: bold;
}

#image-right {
	padding: 3px;
	float: right;
	display: table-cell;
	vertical-align: middle;
}

#image-center {
	padding: 10px;
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#blocktext {
	margin-left: auto;
	margin-right: auto;
	width: 28em;
	text-align: left;
}

#blockheader {
	margin-top: 2em;
}

#blockindent {
	margin-left: 3em;
	margin-right: auto;
	width: 28em;
	text-align: left;
}

#verticalblock {
        height: 394px;
	margin-top: auto;
	margin-bottom: auto;
}

#blocktext li {
	display: list-item;
	list-style-type: square;
}

ul.navbar {
       list-style-type: none;
       padding: 0;
       margin: 0;
}

img.navbar {
	display: table-cell;
	vertical-align: top;
}

ul.navbar li {
		 background: rgb(243, 249, 250);
		 display: table;
       margin: 2px;
       padding: 5px;
		 border-top: 1px solid gray;
       border-left: 1px solid gray;
       border-right: 3px solid gray;
       border-bottom: 2px solid gray;
}

ul.navbar-databases {
       background: rgb(220, 243, 220);
       list-style-type: none;
       padding: 1px;
       margin-left: 250px;
       border: 2px outset #4c6c79;
}

ul.navbar-databases li {
       background: rgb(230, 245, 250);
       margin: 0.2em;
       margin-right: 0em;
       padding: 2px;
       border: 1px solid gray;
       border-right: 3px solid gray;
       border-bottom: 2px solid gray;
}

a:hover {text-decoration: underline}
a:link {color: blue}
a:visited {color: purple}

#banner {
	height: 64px;
	width: 802px;
	margin-top: 2px;
	margin-bottom: 0px;
   margin-left: 0px;
	background: white;
	border: none;
}

#ThermoML-banner {
	display: table;
	height: 140px;
	color: blue;
	background-color: rgb(204,204,255);
	padding: 0px;
	margin: 5px;
	border: 2px solid gray;
	vertical-align: middle;
}

#GDC-banner {
  float: left;
  color: blue;
  background-color: rgb(204,204,255);
  padding: 10px;
  margin: 5px;
  border: 2px solid gray;
}

#list-box {
	display: table-cell;
	padding: 2px;
	text-align: left;
}

#indent-left {
	display: block;
	margin-left: 1em;
	text-align: left;
}

#ul.square {
	list-style-type: square;
}

#content {
	margin-left: 250px;
	right: auto;
	padding: 5px;
	color: black;
	background: rgb(250, 250, 255);
	font-family: arial, sans-serif;
	font-size: 15px;
}

#content-left {
width: auto;
   float: left;
   margin-left: 0px;
   padding: 5px;
   color: black;
   background: rgb(250, 250, 255);
   font-family: arial, sans-serif;
   font-size: 15px;
}

#content-ThermoML {
	margin-left: 215px;
	right: auto;
	padding: 5px;
	color: black;
	background: rgb(250, 250, 255);
	font-family: arial, sans-serif;
}

#sidebar-left-ThermoML {
	line-height: 1.0;
	padding: 5px;
	float: left;
	width: 200px;
	margin: 0;
	margin-right: 5px;
	color: black;
	background-color: rgb(255, 255, 204);
	font-family: arial, sans-serif;
	border: 1px solid gray;
}

#sidebar-left {
	line-height: 1.2;
	padding: 5px;
	float: left;
	width: 235px;
        margin-left: 0px;
	margin-right: 5px;
	color: black;
	background-color: #ccccff;
	font-family: arial, sans-serif;
	font-size: 15px;
	border: 1px solid gray;
}

#sidebar-right {
   clear: none;
	line-height: 1.2;
	padding: 5px;
	float: right;
	width: 235px;
        margin-left: 10px;
	margin-right: 2px;
	color: black;
	background-color: #ccccff;
	font-family: arial, sans-serif;
	font-size: 15px;
	border: 1px solid gray;
}

#footer {
	clear: both;
	padding: 5px;
	margin-top: 5px;
	font-family: arial, sans-serif;
	font-size: 15px;
	color: black;
	background-color: rgb(243, 249, 255);
	border: 1px solid gray;
	text-align: center;
}

#yellow-box {
	padding: 1px;
	color: black;
	background-color: yellow;
}

#gray-box {
	clear: both;
	padding: 5px;
	color: black;
	background-color: rgb(213, 219, 225);
}

#purple-box {
    background: rgb(204,204,255);
    padding: 0.5em;
    border: none;
  }

#red-box {
    background-color: red;
    padding: 0.5em;
    border: none
  }
